libpysal 4.14.1

- Installation
- User Guide
- API
- References
- Site
  - Home
  - Installation
    - Installing released version
    - Installing development version
  - API reference
    - Spatial Graph
    - cg: Computational Geometry
    - io
    - kernels
    - examples
  - References
  - User Guide
    - Datasets
    - Weights
    - Graphs
    - Kernels
  - W to Graph Member Comparisions
    - Overview
    - Members common to W and Graph
    - Members common to W and Graph with different types
    - Members unique to W
    - Members unique to Graph
- Page
  - libpysal.graph.read_gwt
    - `read_gwt()`

# libpysal.graph.read_gwt

libpysal.graph.read_gwt(path)

  Read Graph from a GWT file

  Parameters:
    path `python:str`

      path to a file

  Returns:
    `Graph`

      deserialized Graph

  Examples

      >>> graph.read_parquet("contiguity.gwt")